/**
 * Subtle 2.1.0
 * By Just Good Themes - https://justgoodthemes.com/
 */
/**
 * Table of Contents
 *
 * 1. Reset
 * 2. General
 * 3. Structure
 * 4. Site Header
 * 5. Site Navigation
 * 6. Content
 *   6.1 Posts and Pages
 *   6.2 Comments
 *   6.3 Paging Navigation
 *   6.4 Post Navigation
 * 7. Sidebar
 * 8. Site Footer
 * 9. Members
 * 10. Animations
 * 11. Rainbow Code Highlighter
*/
/**
 * 1. Reset
 * normalize.css | MIT License | github.com/necolas/normalize.css
 */
html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section {
  display: block;
}

summary {
  display: list-item;
}

figure {
  margin: 0;
}

pre,
code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

audio,
canvas,
video {
  display: inline-block;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

[hidden],
template {
  display: none;
}

a {
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}

a:focus {
  outline: thin dotted;
}

a:active,
a:hover {
  outline: 0;
}

abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  text-decoration: underline dotted;
}

b,
strong {
  font-weight: bold;
}

dfn {
  font-style: italic;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

img {
  border: 0;
  vertical-align: middle;
}

svg:not(:root) {
  overflow: hidden;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

button,
input,
optgroup,
select,
textarea {
  font: inherit;
  margin: 0;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}

button[disabled],
html input[disabled] {
  cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

textarea {
  overflow: auto;
}

optgroup {
  font-weight: bold;
}

progress {
  display: inline-block;
  vertical-align: baseline;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/**
 * 2. General
 */
html {
  font-size: 112.5%;
  font-family: "Lato", sans-serif;
}

body {
  background-color: #fff;
  color: #5a5a5a;
  line-height: 1.66667;
}

a {
  color: #cd9023;
  text-decoration: none;
  -webkit-transition: color .3s;
  transition: color .3s;
}
a:hover {
  color: #101012;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #101012;
  font-family: "Playfair Display", serif;
  font-weight: 400;
  line-height: 1.25;
  text-rendering: optimizeLegibility;
}
h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child {
  margin-top: 0;
}

h1 {
  font-size: 2em;
  margin: 1.25em 0 0.55556em;
}

h2 {
  font-size: 1.66667em;
  margin: 1.5em 0 0.66667em;
}

h3 {
  font-size: 1.33333em;
  margin: 1.875em 0 0.83333em;
}

h4 {
  font-size: 1.11111em;
  margin: 2.25em 0 1em;
}

h5,
h6 {
  font-size: 1em;
  margin: 2.5em 0 1.11111em;
}

p {
  margin: 0 0 1.66667em;
}

address {
  font-style: italic;
  margin: 0 0 1.66667em;
}

mark,
ins {
  background-color: #f9efdc;
  color: #5a5a5a;
  padding: 0 3px;
  text-decoration: none;
}

code,
pre {
  font-family: Consolas, "Andale Mono", "Courier New", Courier, monospace;
}

pre {
  background-color: #101012;
  color: #d4d3d3;
  font-size: 0.88889em;
  margin: 1.875em 0;
  overflow: auto;
  padding: 1.25em;
  text-align: left;
  white-space: pre;
  word-spacing: normal;
  word-break: normal;
  word-wrap: normal;
}
pre:first-child {
  margin-top: 0;
}

blockquote {
  color: #101012;
  font-family: "Playfair Display", serif;
  font-size: 1.66667em;
  font-style: italic;
  line-height: 1.33333;
  margin: 1.5em 0;
  padding: 0.66667em 0 1em;
  position: relative;
  text-align: center;
}
blockquote:first-child {
  margin-top: 0;
}
blockquote:before, blockquote:after {
  background-color: #cd9023;
  content: "";
  height: 2px;
  left: 50%;
  margin-left: -12px;
  position: absolute;
  width: 24px;
}
blockquote:before {
  top: 0;
}
blockquote:after {
  bottom: 0;
}
blockquote p {
  margin-bottom: 0.5em;
}
blockquote p:last-child {
  margin-bottom: 0;
}
blockquote small,
blockquote cite {
  color: #adabac;
  display: block;
  font-family: "Lato", sans-serif;
  font-size: 0.66667em;
  margin-top: 0.75em;
}

dl {
  margin: 0;
}

dt {
  font-weight: 700;
}

dd {
  margin: 0 0 1.66667em;
}

ul,
ol {
  margin: 0 0 1.66667em;
  padding: 0 0 0 1.5em;
}

li > ul,
li > ol {
  margin-bottom: 0;
}

hr {
  background-color: #d4d3d3;
  border: 0;
  height: 1px;
  margin: 2.5em 0;
}

/* Tables */
table {
  font-size: 0.88889em;
  line-height: 1.5;
  margin: 0 0 1.875em;
  text-align: left;
  width: 100%;
}

caption {
  color: #adabac;
  font-style: italic;
  margin-bottom: 0.9375em;
  text-align: left;
}

th,
td {
  border-bottom: 1px solid #d4d3d3;
  padding: 0.625em;
}

th {
  color: #101012;
  font-weight: 700;
}

/* Form fields */
label {
  color: #adabac;
  font-size: 0.88889em;
  font-style: italic;
}

input,
select,
textarea {
  background-color: #fff;
  box-sizing: border-box;
  border: 1px solid #d4d3d3;
  border-radius: 0;
  box-shadow: none;
  color: #5a5a5a;
  font-family: "Lato", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  max-width: 100%;
  padding: 0.5em 0.625em;
  -webkit-transition: border-color .3s;
  transition: border-color .3s;
  vertical-align: baseline;
}
input:focus,
select:focus,
textarea:focus {
  border-color: #5a5a5a;
  outline: 0;
}

input[type="text"],
input[type="email"],
input[type="tel"],
input[type="url"],
input[type="password"],
input[type="search"],
select,
textarea {
  display: block;
  width: 100%;
}

/* Buttons */
button,
input[type="submit"],
input[type="button"],
input[type="reset"],
.button {
  background-color: transparent;
  border: 1px solid #cd9023;
  border-radius: 0;
  box-sizing: border-box;
  box-shadow: none;
  color: #cd9023;
  display: inline-block;
  font-family: "Lato", sans-serif;
  font-size: 12px;
  font-weight: 400;
  height: 3.16667em;
  letter-spacing: 2px;
  line-height: 1.5;
  padding: 0 20px;
  text-transform: uppercase;
  -webkit-transition: .3s;
  transition: .3s;
  vertical-align: middle;
}
button:hover, button:focus, button:active,
input[type="submit"]:hover,
input[type="submit"]:focus,
input[type="submit"]:active,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="button"]:active,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="reset"]:active,
.button:hover,
.button:focus,
.button:active {
  border-color: #5a5a5a;
  color: #5a5a5a;
  outline: 0;
}
button.button-icon,
input[type="submit"].button-icon,
input[type="button"].button-icon,
input[type="reset"].button-icon,
.button.button-icon {
  border: 0;
  height: 2.5em;
  line-height: 2.5;
  padding: 0;
  text-align: center;
  width: 2.5em;
}
button.button-fancy,
input[type="submit"].button-fancy,
input[type="button"].button-fancy,
input[type="reset"].button-fancy,
.button.button-fancy {
  border: 0;
}

a.button {
  height: auto;
  padding-bottom: 0.75em;
  padding-top: 0.75em;
  text-align: center;
}
a.button.button-fancy {
  padding-bottom: 0.83333em;
  padding-top: 0.83333em;
}

.button-icon {
  position: relative;
}
.button-icon svg,
.button-icon .icon {
  left: 50%;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.button-icon svg {
  fill: currentColor;
  height: 30px;
}

.button-fancy {
  position: relative;
}
.button-fancy .line {
  background-color: #d4d3d3;
  position: absolute;
}
.button-fancy .line:before {
  background-color: #5a5a5a;
  content: "";
  position: absolute;
  -webkit-transition: .4s;
  transition: .4s;
}
.button-fancy .left,
.button-fancy .right {
  height: 100%;
  width: 1px;
}
.button-fancy .left:before,
.button-fancy .right:before {
  height: 0;
  left: 0;
  width: 1px;
}
.button-fancy .top,
.button-fancy .bottom {
  height: 1px;
  width: 100%;
}
.button-fancy .top:before,
.button-fancy .bottom:before {
  height: 1px;
  top: 0;
  width: 0;
}
.button-fancy .left {
  left: 0;
  top: 0;
}
.button-fancy .left:before {
  bottom: 0;
}
.button-fancy .top {
  left: 0;
  top: 0;
}
.button-fancy .top:before {
  left: 0;
}
.button-fancy .right {
  right: 0;
  top: 0;
}
.button-fancy .right:before {
  top: 0;
}
.button-fancy .bottom {
  left: 0;
  bottom: 0;
}
.button-fancy .bottom:before {
  right: 0;
}
.button-fancy:hover .left:before,
.button-fancy:hover .right:before, .button-fancy:focus .left:before,
.button-fancy:focus .right:before, .button-fancy:active .left:before,
.button-fancy:active .right:before {
  height: 100%;
}
.button-fancy:hover .top:before,
.button-fancy:hover .bottom:before, .button-fancy:focus .top:before,
.button-fancy:focus .bottom:before, .button-fancy:active .top:before,
.button-fancy:active .bottom:before {
  width: 100%;
}

.circle {
  background-color: transparent;
  border: 1px solid #5a5a5a;
  border-radius: 50%;
  box-sizing: border-box;
  color: #d4d3d3;
  display: inline-block;
  font-size: 16px;
  font-weight: 400;
  height: 2.625em;
  line-height: 2.5;
  padding: 0;
  position: relative;
  text-align: center;
  width: 2.625em;
}
.circle svg {
  fill: currentColor;
  height: 1em;
  left: 50%;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.circle:after {
  border-radius: 50%;
  box-shadow: 0 0 0 1px rgba(90, 90, 90, 0.35);
  box-sizing: content-box;
  content: "";
  height: 100%;
  left: 0;
  opacity: 1;
  padding: 0;
  position: absolute;
  top: 0;
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: -webkit-transform .2s, opacity .4s;
  -webkit-transition: transform .2s, opacity .4s;
  transition: transform .2s, opacity .4s;
  width: 100%;
}
.circle:hover, .circle:focus, .circle:active {
  color: #cd9023;
  outline: 0;
}
.circle:hover:after, .circle:focus:after, .circle:active:after {
  left: -7px;
  opacity: 0;
  padding: 7px;
  top: -7px;
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

/* CSS icons */
.icon-arrow-down,
.icon-arrow-up,
.icon-arrow-left,
.icon-arrow-right {
  display: inline-block;
  height: 30px;
  position: relative;
  width: 30px;
}
.icon-arrow-down:before, .icon-arrow-down:after,
.icon-arrow-up:before,
.icon-arrow-up:after,
.icon-arrow-left:before,
.icon-arrow-left:after,
.icon-arrow-right:before,
.icon-arrow-right:after {
  background-color: #adabac;
  content: "";
  height: 2px;
  left: 50%;
  margin-left: -11px;
  margin-top: -1px;
  position: absolute;
  top: 50%;
  -webkit-transition: .3s;
  transition: .3s;
  width: 22px;
}

.icon-arrow-down:before {
  -webkit-transform: translateX(-7px) rotate(45deg);
  transform: translateX(-7px) rotate(45deg);
}
.icon-arrow-down:after {
  -webkit-transform: translateX(7px) rotate(-45deg);
  transform: translateX(7px) rotate(-45deg);
}

.icon-arrow-up:before {
  -webkit-transform: translateX(-7px) rotate(-45deg);
  transform: translateX(-7px) rotate(-45deg);
}
.icon-arrow-up:after {
  -webkit-transform: translateX(7px) rotate(45deg);
  transform: translateX(7px) rotate(45deg);
}

.icon-arrow-left:before {
  -webkit-transform: translateY(-7px) rotate(-45deg);
  transform: translateY(-7px) rotate(-45deg);
}
.icon-arrow-left:after {
  -webkit-transform: translateY(7px) rotate(45deg);
  transform: translateY(7px) rotate(45deg);
}

.icon-arrow-right:before {
  -webkit-transform: translateY(-7px) rotate(45deg);
  transform: translateY(-7px) rotate(45deg);
}
.icon-arrow-right:after {
  -webkit-transform: translateY(7px) rotate(-45deg);
  transform: translateY(7px) rotate(-45deg);
}

.icon-menu,
.icon-close {
  background-color: currentColor;
  color: currentColor;
  height: 2px;
  width: 26px;
}
.icon-menu:before, .icon-menu:after,
.icon-close:before,
.icon-close:after {
  background-color: currentColor;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  -webkit-transition: -webkit-transform .2s;
  -webkit-transition: transform .2s;
  transition: transform .2s;
  width: 100%;
}
.icon-menu:before,
.icon-close:before {
  -webkit-transform: translateY(-8px);
  transform: translateY(-8px);
}
.icon-menu:after,
.icon-close:after {
  -webkit-transform: translateY(8px);
  transform: translateY(8px);
}

.icon-close {
  background-color: transparent;
}
.icon-close:before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.icon-close:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

/* Videos, audios and embeds */
embed,
iframe,
object,
video {
  max-width: 100%;
}

:not(.kg-card) > .js-reframe {
  margin: 0 0 1.66667em;
}

/* Images */
img {
  height: auto;
  max-width: 100%;
}

.alignleft,
.alignright {
  max-width: 50%;
}
.alignleft p,
.alignright p {
  margin: 0;
}

.alignleft {
  float: left;
  margin: 0.3em 30px 0.83333em 0;
}

.alignright {
  float: right;
  margin: 0.3em 0 0.83333em 30px;
}

.full-width {
  clear: both;
  margin: 0.3em 0 1.66667em;
}

/* Koenig cards */
.kg-card {
  margin: 0 0 1.66667em;
}
.kg-card figcaption {
  color: #adabac;
  font-size: 0.88889em;
  font-style: italic;
  line-height: 1.5;
  margin-left: auto;
  margin-right: auto;
  max-width: 740px;
  padding-top: 0.5em;
  text-align: left;
}

.kg-bookmark-card {
  border: 1px solid #d4d3d3;
  margin: 0 0 1.66667em;
  width: 100%;
}

.kg-bookmark-container {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  color: #5a5a5a;
  min-height: 140px;
}

.kg-bookmark-content {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  font-size: 0.88889em;
  -webkit-justify-content: start;
  -ms-flex-pack: start;
  justify-content: start;
  padding: 1.25em;
}

.kg-bookmark-title {
  color: #101012;
  font-size: 1.125em;
  font-weight: 700;
  line-height: 1.25;
  margin: 0 0 0.75em;
  -webkit-transition: color .3s;
  transition: color .3s;
}

.kg-bookmark-container:hover .kg-bookmark-title {
  color: #5a5a5a;
}

.kg-bookmark-description {
  color: #5a5a5a;
  display: -webkit-box;
  line-height: 1.5;
  max-height: 3em;
  overflow-y: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.kg-bookmark-thumbnail {
  position: relative;
  min-width: 33%;
  max-height: 100%;
}
.kg-bookmark-thumbnail img {
  height: 100%;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 100%;
}

.kg-bookmark-metadata {
  align-items: center;
  color: #5a5a5a;
  display: flex;
  font-size: 0.875em;
  font-weight: normal;
  margin-top: 1.25em;
  flex-wrap: wrap;
}

.kg-bookmark-icon {
  height: 24px;
  margin-right: 7px;
  width: 24px;
}

.kg-bookmark-author {
  line-height: 1.5;
}

.kg-bookmark-author:after {
  content: "\00b7";
  margin: 0 5px;
}

.kg-bookmark-publisher {
  overflow: hidden;
  line-height: 1.5;
  text-overflow: ellipsis;
  white-space: nowrap;
  max-width: 240px;
}

.kg-gallery-container {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  max-width: 980px;
}

.kg-gallery-row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-pack: center;
  justify-content: center;
}
.kg-gallery-row:not(:first-of-type) {
  margin: 3px 0 0;
}

.kg-gallery-image:not(:first-of-type) {
  margin: 0 0 0 3px;
}
.kg-gallery-image img {
  cursor: zoom-in;
  display: block;
  height: 100%;
  margin: 0;
  width: 100%;
}

.kg-width-full .kg-image {
  border-radius: 0;
  clear: both;
  display: block;
  margin-left: 50%;
  max-width: none;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 100vw;
}

/* Footnotes */
.footnotes-list {
  font-size: 12px;
  line-height: 1.5;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.footnote-item p {
  margin-bottom: 0.41667em;
}

/* Heading underline */
.underline {
  text-align: center;
}
.underline:after {
  background-color: #cd9023;
  content: "";
  display: block;
  height: 2px;
  margin: 1.66667rem auto 0;
  width: 80px;
}

/* Text meant only for screen readers */
.screen-reader-text,
.site-logo + .site-title {
  border: 0 none;
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
}

/* Text selection */
::-moz-selection {
  background: #f9efdc;
  color: #101012;
  text-shadow: none;
}

::selection {
  background: #f9efdc;
  color: #101012;
  text-shadow: none;
}

/* Clearing floats */
.clear:after,
.post-meta:after,
.post-content:after,
.post-navigation:after {
  clear: both;
}
.clear:before, .clear:after,
.post-meta:before,
.post-meta:after,
.post-content:before,
.post-content:after,
.post-navigation:before,
.post-navigation:after {
  content: "";
  display: table;
}

@media only screen and (min-width: 821px) {
  .full-width,
  .kg-gallery-card,
  .kg-width-wide .kg-image {
    margin-left: calc(400px - 50vw);
    margin-right: calc(400px - 50vw);
  }

  .kg-width-wide .kg-image {
    max-width: none;
    width: calc(100vw - 60px);
  }

  .alignleft {
    margin-left: calc(400px - 50vw);
  }

  .alignright {
    margin-right: calc(400px - 50vw);
  }
}
@media only screen and (min-width: 1041px) {
  blockquote,
  .full-width,
  .kg-gallery-card,
  .kg-width-wide .kg-image {
    margin-left: -120px;
    margin-right: -120px;
  }

  .kg-width-wide .kg-image {
    max-width: none;
    width: 980px;
  }

  .alignleft {
    margin-left: -120px;
  }

  .alignright {
    margin-right: -120px;
  }
}
@media only screen and (max-width: 640px) {
  html {
    font-size: 100%;
  }

  .underline:after {
    width: 60px;
  }
}
@media only screen and (max-width: 480px) {
  .alignleft,
  .alignright {
    float: none;
    margin: 0.3em 0 1.66667em;
    max-width: none;
  }

  .kg-bookmark-container {
    flex-direction: column;
  }

  .kg-bookmark-thumbnail {
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
    width: 100%;
    min-height: 160px;
  }

  .kg-bookmark-content {
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;
  }
}
/**
 * 3. Structure
 */
.outer {
  padding-left: 30px;
  padding-right: 30px;
}

.inner {
  margin-left: auto;
  margin-right: auto;
  max-width: 740px;
}

.site {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  min-height: 100vh;
  overflow: hidden;
  position: relative;
}

.site-main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

@media only screen and (max-width: 640px) {
  .outer {
    padding-left: 15px;
    padding-right: 15px;
  }
}
/**
 * 4. Site Header
 */
.site-header {
  box-sizing: border-box;
  left: 0;
  padding-bottom: 1.66667em;
  padding-top: 1.66667em;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 997;
}

.site-header-inside {
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.site-title {
  color: #fff;
  font-size: 1.66667em;
  font-family: "Playfair Display", serif;
  font-weight: normal;
  line-height: 1.25;
  margin: 0 auto 0 0;
  text-rendering: optimizeLegibility;
}
.site-title a {
  border-bottom: 2px solid #cd9023;
  color: inherit;
}
.site-title a:hover {
  border-color: transparent;
}

.site-logo {
  margin: 0 auto 0 0;
}
.site-logo img {
  max-height: 50px;
}

.site-header .button {
  margin-left: 10px;
}
.site-header .button:hover, .site-header .button:focus, .site-header .button:active {
  border-color: #d4d3d3;
  color: #d4d3d3;
}
.site-header .button-icon {
  color: #d4d3d3;
}

@media only screen and (max-width: 860px) {
  .site-title {
    font-size: 1.5em;
  }

  .site-logo img {
    max-height: 40px;
  }
}
/**
 * 5. Site Navigation
 */
.menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

.menu-item {
  font-size: 12px;
  letter-spacing: 2px;
  line-height: 1.5;
  text-transform: uppercase;
}
.menu-item a {
  color: #cd9023;
}
.menu-item a:hover {
  color: #adabac;
}

/* Primary navigation */
.site-navigation {
  margin-bottom: 2.5em;
}
.site-navigation .menu-item {
  margin-bottom: 1.25em;
}

/* Footer navigation */
.footer-navigation {
  margin-bottom: 2em;
}
.footer-navigation .menu-item {
  margin-bottom: 0.83333em;
}

@media only screen and (min-width: 641px) {
  .footer-navigation .menu-item {
    display: inline-block;
    margin-left: 7px;
    margin-right: 7px;
  }
}
/**
 * 6. Content
 * 6.1 Posts and Pages
 */
.cover {
  background-color: #101012;
  color: #d4d3d3;
  display: table;
  height: 480px;
  position: relative;
  width: 100%;
}
.cover .scroll-down {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-name: blink;
  animation-name: blink;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  bottom: 30px;
  left: 50%;
  margin-left: -15px;
  position: absolute;
}
.cover .scroll-down .icon:before, .cover .scroll-down .icon:after {
  background-color: #5a5a5a;
}

.home-template .cover,
.post-template .cover {
  height: 100vh;
}

.cover-bg {
  -webkit-animation-delay: .15s;
  animation-delay: .15s;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: fadeTo30;
  animation-name: fadeTo30;
  bottom: 0;
  left: 0;
  opacity: .3;
  position: absolute;
  right: 0;
  top: 0;
}
.cover-bg img {
  height: 100%;
  left: 0;
  -o-object-fit: cover;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 100%;
}

.cover-content {
  display: table-cell;
  position: relative;
  text-align: center;
  vertical-align: middle;
  width: 100%;
}
.cover-content .inner {
  padding-bottom: 5em;
  padding-top: 7.5em;
}

.post-tags {
  font-family: "Playfair Display", serif;
}
.post-tags a:before {
  content: "\0023";
}

.post-title a {
  color: inherit;
}
.post-title a:hover {
  color: #5a5a5a;
}

.post-author {
  display: block;
  font-family: "Playfair Display", serif;
  font-size: 0.88889em;
  font-style: italic;
  line-height: 1.25;
}

.post-date,
.reading-time {
  display: block;
  font-size: 0.66667em;
  letter-spacing: 2px;
  line-height: 1.25;
  text-transform: uppercase;
}

.post-meta .avatar {
  border-radius: 50%;
  height: 35px;
  width: 35px;
}

.share-post {
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  color: #adabac;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  margin-top: 1.66667em;
}
.share-post > span {
  font-size: 12px;
  letter-spacing: 2px;
  margin: 0 15px 0.75em 0;
  text-transform: uppercase;
}
.share-post .circle {
  border-color: #d4d3d3;
  color: #adabac;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  margin: 0 15px 0.9375em 0;
}
.share-post .circle:hover {
  color: #5a5a5a;
}
.share-post .circle:after {
  box-shadow: 0 0 0 1px rgba(173, 171, 172, 0.45);
}

/* Post feed */
.post-list {
  padding-top: 5em;
}
.post-list .post {
  margin-bottom: 5em;
  position: relative;
}
.post-list .post-header {
  margin-bottom: 1.66667em;
}
.post-list .post-header-wrap {
  position: relative;
  padding-top: 0.55556em;
}
.post-list .post-title {
  font-size: 2em;
  margin: 0 0 0.41667em;
}
.post-list .post-tags {
  color: #5a5a5a;
  font-size: 14px;
}
.post-list .post-tags a:hover {
  color: #5a5a5a;
}
.post-list .post-meta {
  color: #adabac;
}
.post-list .post-meta a {
  color: #5a5a5a;
}
.post-list .post-meta a:hover {
  color: #cd9023;
}
.post-list .author-avatar {
  float: left;
  margin: 2px 10px 0 0;
}
.post-list .post-author:nth-child(2),
.post-list .post-date:nth-child(3) {
  padding-left: 45px;
}
.post-list .post-date {
  margin-top: 3px;
}

/* Single post */
.post-full {
  margin-bottom: 3.33333em;
}
.post-full .post-title {
  color: #fff;
  font-size: 2.66667em;
  margin: 0 0 0.625em;
}
.post-full .post-tags a:hover,
.post-full .post-meta a:hover {
  color: #d4d3d3;
}
.post-full .post-tags {
  font-size: 1.11111em;
  margin: 0 0 1em;
}
.post-full .post-meta {
  margin: 0 0 1.66667em;
}
.post-full .post-meta-wrap {
  bottom: 30px;
  position: absolute;
  right: 30px;
  text-align: right;
  width: 100%;
}
.post-full .author-avatar {
  float: right;
  margin: 4px 0 0 10px;
}
.post-full .post-date {
  margin-top: 4px;
}
.post-full .post-content {
  padding-top: 3.33333em;
}

.post-template .lightense-backdrop,
.page-template .lightense-backdrop {
  background: rgba(255, 255, 255, 0.98);
}

/* Hero */
.hero-title {
  color: #fff;
  font-size: 2.66667em;
  margin: 0 0 0.625em;
}

.hero-text {
  font-size: 0.77778em;
  letter-spacing: 2px;
  margin: 0 0 2.14286em;
  text-transform: uppercase;
}

/* Archives */
.page-header .author-avatar {
  margin-bottom: 1.11111em;
}
.page-header .avatar {
  border: 2px solid #adabac;
  border-radius: 50%;
  height: 76px;
  width: 76px;
}

.post-count {
  font-family: "Playfair Display", serif;
  font-size: 0.88889em;
  margin-bottom: 0.9375em;
}

.page-title {
  color: #fff;
  font-size: 2em;
  margin: 0 0 0.83333em;
}

.page-description {
  font-size: 0.88889em;
  margin-bottom: 1.875em;
}

.author-links {
  font-size: 12px;
  letter-spacing: 2px;
  line-height: 1.25;
  margin-bottom: 2.5em;
  text-transform: uppercase;
}
.author-links span {
  display: inline-block;
  margin: 0 7px;
  white-space: nowrap;
}
.author-links a:hover {
  color: #d4d3d3;
}
.author-links svg {
  display: inline-block;
  fill: currentColor;
  height: 1em;
  margin-right: 3px;
  position: relative;
  top: 0.1em;
}

/* Custom template */
.custom-template {
  background-color: #101012;
  color: #d4d3d3;
  position: relative;
}
.custom-template .site-main {
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
  text-align: center;
}
.custom-template .site-content {
  padding-bottom: 3.33333em;
  padding-top: 3.33333em;
}
.custom-template .page-title {
  font-size: 2.66667em;
  margin: 0 0 0.625em;
}
.custom-template a:hover {
  color: #d4d3d3;
}
.custom-template .go-back-link {
  font-size: 12px;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.site-error .page-description {
  margin-bottom: 0.375em;
}

@media only screen and (min-width: 861px) {
  .post-list .post:before {
    background-color: #d4d3d3;
    content: "";
    height: 100%;
    left: -30px;
    position: absolute;
    top: 0;
    width: 1px;
  }
  .post-list .post-header-wrap:before {
    background-color: #fff;
    border: 1px solid #adabac;
    border-radius: 50%;
    content: "";
    height: 11px;
    left: -36px;
    position: absolute;
    top: 27px;
    width: 11px;
  }
  .post-list .featured:before {
    background-color: #cd9023;
  }
  .post-list .featured .post-header-wrap:before {
    border-color: #cd9023;
    background-color: #cd9023;
  }

  .post-full .author-avatar {
    margin: 0 0 0 30px;
  }
  .post-full .avatar {
    border: 2px solid #adabac;
    height: 76px;
    width: 76px;
  }
  .post-full .post-author {
    margin-top: 1.25em;
  }
  .post-full .post-date {
    margin-top: 0.83333em;
  }
}
@media only screen and (min-width: 1161px) {
  #post-list .post-meta {
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
  }
  #post-list .author-avatar {
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    margin-top: 0;
  }
  #post-list .post-author,
  #post-list .post-date {
    padding: 0;
  }
  #post-list .post-date {
    border: 0;
    left: -220px;
    margin: 0;
    position: absolute;
    text-align: right;
    top: 25px;
    width: 160px;
  }
}
@media only screen and (max-width: 860px) {
  .cover {
    height: 360px;
  }
  .cover .scroll-down {
    display: none;
  }

  .home-template .cover,
  .post-template .cover {
    height: 480px;
  }

  .cover-content .inner {
    padding-bottom: 1.66667em;
    padding-top: 5.83333em;
  }

  .post-template .cover-content .inner {
    padding-bottom: 3.33333em;
  }

  .post-list {
    padding-top: 4.16667em;
  }
  .post-list .post {
    margin-bottom: 4.16667em;
  }

  .post-full .post-title,
  .hero-title,
  .custom-template .page-title {
    font-size: 2.33333em;
    margin-bottom: 0.71428em;
  }

  .post-full .post-tags {
    font-size: 0.88889em;
    margin-bottom: 0.625em;
  }
  .post-full .post-content {
    padding-top: 2.5em;
  }
}
@media only screen and (max-width: 640px) {
  .post-list {
    padding-top: 3.33333em;
  }
  .post-list .post {
    margin-bottom: 3.33333em;
  }
  .post-list .post-header {
    margin-bottom: 1.25em;
  }

  .post-list .author-avatar,
  .post-full .author-avatar {
    margin-top: 0;
  }

  .post-full .post-meta-wrap {
    bottom: 20px;
    right: 15px;
  }
}
@media only screen and (max-width: 480px) {
  .post-full .post-title,
  .hero-title,
  .custom-template .page-title {
    font-size: 2em;
    margin-bottom: 0.83333em;
  }

  .post-list .post-title {
    font-size: 1.66667em;
    margin-bottom: 0.375em;
  }

  .page-header .page-title {
    font-size: 1.66667em;
    margin-bottom: 1em;
  }
}
/**
 * 6.2 Comments
 */
.comments-area {
  border-top: 1px solid #d4d3d3;
  padding-bottom: 2.5em;
  padding-top: 2.5em;
}

#comments-show {
  border: 0;
  color: #101012;
  display: block;
  font-family: "Playfair Display", serif;
  font-size: 1.33333em;
  font-weight: 400;
  height: auto;
  letter-spacing: normal;
  margin: 0 auto;
  padding: 0;
  text-transform: none;
}
#comments-show:disabled + #disqus_thread {
  padding-bottom: 2.5em;
  padding-top: 2.5em;
}

/**
 * 6.3 Paging Navigation
 */
.pagination {
  border-top: 1px solid #d4d3d3;
  color: #adabac;
  padding-bottom: 3.33333em;
  padding-top: 3.33333em;
  text-align: center;
  text-transform: uppercase;
}
.pagination .inner {
  position: relative;
}

.page-number {
  display: inline-block;
  font-size: 12px;
  line-height: 1.5;
  letter-spacing: 2px;
  padding: 0.5em 30px;
}

.newer-posts,
.older-posts {
  margin-top: -15px;
  position: absolute;
  top: 50%;
}
.newer-posts:hover .icon:before, .newer-posts:hover .icon:after,
.older-posts:hover .icon:before,
.older-posts:hover .icon:after {
  background-color: #5a5a5a;
}

.newer-posts {
  left: 0;
}

.older-posts {
  right: 0;
}

@media only screen and (max-width: 640px) {
  .pagination {
    padding-bottom: 2.5em;
    padding-top: 2.5em;
  }
}
/**
 * 6.4 Post Navigation
 */
.post-navigation {
  background-color: #101012;
  border-bottom: 1px solid rgba(90, 90, 90, 0.3);
  overflow: hidden;
}

.nav-previous,
.nav-next {
  box-sizing: border-box;
  color: #fff;
  display: block;
  overflow: hidden;
  padding-bottom: 345px;
  position: relative;
}
.nav-previous:hover,
.nav-next:hover {
  color: #fff;
}

.nav-bg {
  bottom: 0;
  left: 0;
  opacity: .3;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
  -webkit-transition: -webkit-transform 1s;
  -webkit-transition: transform 1s;
  transition: transform 1s;
}
.nav-bg img {
  height: 100%;
  left: 0;
  -o-object-fit: cover;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 100%;
}

.nav-previous:hover .nav-bg,
.nav-next:hover .nav-bg {
  -webkit-transform: scale(1.05, 1.05);
  transform: scale(1.05, 1.05);
}

.nav-inside {
  bottom: 0;
  left: 0;
  overflow: hidden;
  padding-bottom: 1.66667em;
  padding-top: 5em;
  position: absolute;
  right: 0;
  top: 0;
}

.nav-before {
  color: #cd9023;
  font-family: "Playfair Display", serif;
  font-size: 14px;
  margin-bottom: 1.42857em;
  padding-bottom: 5px;
  position: relative;
}
.nav-before:after {
  background-color: #cd9023;
  bottom: 0;
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  width: 80px;
}

.nav-title {
  color: #fff;
  display: block;
  font-family: "Playfair Display", serif;
  font-size: 1.33333em;
  line-height: 1.25;
  margin-bottom: 0.41667em;
}

.nav-date {
  color: #adabac;
  display: block;
  font-size: 12px;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.nav-next + .nav-previous {
  border-top: 1px solid rgba(90, 90, 90, 0.3);
}

@media only screen and (min-width: 801px) {
  .nav-previous,
  .nav-next {
    width: 50%;
  }
  .nav-previous:only-child,
  .nav-next:only-child {
    width: 100%;
  }

  .nav-previous {
    float: right;
    text-align: right;
  }
  .nav-previous .nav-before:after {
    left: auto;
    right: 0;
  }

  .nav-next {
    float: left;
    text-align: left;
  }

  .nav-next + .nav-previous {
    border-left: 1px solid rgba(90, 90, 90, 0.3);
    border-top: 0;
  }
}
@media only screen and (max-width: 480px) {
  .nav-previous,
  .nav-next {
    padding-bottom: 300px;
  }

  .nav-inside {
    padding-top: 4.375em;
  }
}
/**
 * 7. Sidebar
 */
.sidebar {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background-color: #101012;
  bottom: 0;
  color: #d4d3d3;
  -webkit-overflow-scrolling: touch;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
  -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.65, 0.05, 0.36, 1), visibility 0s 0.3s;
  transition: -webkit-transform 0.3s cubic-bezier(0.65, 0.05, 0.36, 1), visibility 0s 0.3s;
  transition: transform 0.3s cubic-bezier(0.65, 0.05, 0.36, 1), visibility 0s 0.3s;
  visibility: hidden;
  width: 100%;
  z-index: 999;
}
.sidebar .inner {
  padding-bottom: 3.33333em;
  padding-top: 4.16667em;
}

.sidebar-opened .site {
  height: 100%;
  overflow: hidden;
  position: fixed;
  width: 100%;
}
.sidebar-opened .sidebar {
  -webkit-transform: translateX(0);
  transform: translateX(0);
  -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.65, 0.05, 0.36, 1);
  transition: -webkit-transform 0.3s cubic-bezier(0.65, 0.05, 0.36, 1);
  transition: transform 0.3s cubic-bezier(0.65, 0.05, 0.36, 1);
  visibility: visible;
}

.sidebar-scrollable {
  height: 100%;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  position: relative;
}

#sidebar-hide {
  color: #cd9023;
  left: 50%;
  position: absolute;
  top: 20px;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.widget-area {
  border-bottom: 1px solid #5a5a5a;
  border-top: 1px solid #5a5a5a;
  padding-top: 2.5em;
}

.widget {
  margin-bottom: 2.5em;
}
.widget a {
  color: #cd9023;
}
.widget a:hover {
  color: #adabac;
}

.site-navigation .button-fancy:hover,
.widget .button-fancy:hover {
  color: #d4d3d3;
}
.site-navigation .button-fancy .line,
.widget .button-fancy .line {
  background-color: #adabac;
}

.widget-title {
  color: #adabac;
  font-size: 1.11111em;
  margin-bottom: 1.5em;
  position: relative;
}
.widget-title:before, .widget-title:after {
  content: "\00a0\2013\00a0";
}

.tagcloud {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.tagcloud .button {
  font-size: 11px;
  margin: 0 5px 10px;
}

@media only screen and (min-width: 1281px) {
  .sidebar-toggle:hover .icon-menu:before {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  .sidebar-toggle:hover .icon-menu:after {
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
  }
  .sidebar-toggle:hover .icon-close:before, .sidebar-toggle:hover .icon-close:after {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
  }
}
/**
 * 8. Site Footer
 */
.site-footer {
  background-color: #101012;
  padding-bottom: 3.33333em;
  padding-top: 5em;
  text-align: center;
}

.offsite-links {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 1.11111em;
}
.offsite-links .circle {
  margin: 0 8px 0.625em;
}

.site-info {
  color: #5a5a5a;
  font-size: 10px;
  letter-spacing: 0.15em;
  margin-bottom: 4.5em;
  text-transform: uppercase;
}
.site-info a:hover {
  color: #adabac;
}

.back-to-top .icon:before, .back-to-top .icon:after {
  background-color: #5a5a5a;
}
.back-to-top:hover .icon:before, .back-to-top:hover .icon:after {
  background-color: #cd9023;
}

/**
 * 9. Members
 */
/* Member forms */
form[data-members-form] .form-group {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
form[data-members-form] .subscribe-email {
  border: 0;
  display: block;
  -webkit-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  height: 2.5em;
}
form[data-members-form] .button {
  height: 3.33333em;
  margin-left: 10px;
  position: relative;
}
form[data-members-form] .button:hover, form[data-members-form] .button:focus, form[data-members-form] .button:active {
  border-color: #d4d3d3;
  color: #d4d3d3;
}
form[data-members-form] .button-content {
  position: relative;
  -webkit-transition: padding .3s;
  transition: padding .3s;
  white-space: nowrap;
}
form[data-members-form] .message {
  font-size: 0.88889em;
  margin: 1.25em 0 0;
}
form[data-members-form] .message-signup-success,
form[data-members-form] .message-signin-success,
form[data-members-form] .message-invalid,
form[data-members-form] .message-error {
  display: none;
}
form[data-members-form] .message-signup-success,
form[data-members-form] .message-signin-success {
  color: #cd9023;
}
form[data-members-form] .message-invalid,
form[data-members-form] .message-error {
  color: #cd3b23;
}
form[data-members-form].loading .button-content {
  padding-right: 20px;
}
form[data-members-form].loading .button-content:after {
  -webkit-animation-name: fadeIn, spin;
  animation-name: fadeIn, spin;
  -webkit-animation-duration: .3s, .7s;
  animation-duration: .3s, .7s;
  -webkit-animation-iteration-count: 1, infinite;
  animation-iteration-count: 1, infinite;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  box-sizing: border-box;
  border: 2px solid rgba(255, 255, 255, 0.7);
  border-radius: 50%;
  border-right-color: transparent;
  border-top-color: transparent;
  content: "";
  height: 16px;
  margin-top: -8px;
  position: absolute;
  right: 0;
  top: 50%;
  width: 16px;
}
form[data-members-form].invalid .message-invalid, form[data-members-form].error .message-error {
  display: block;
}
form[data-members-form].success.signup-form .message-signup-success, form[data-members-form].success.subscribe-form .message-signup-success {
  display: block;
}
form[data-members-form].success.signin-form .message-signin-success {
  display: block;
}

/* Notifications */
.notification {
  background: #cd9023;
  box-sizing: border-box;
  color: #fff;
  left: 0;
  line-height: 1.5;
  padding: 0.9375em 75px 0.9375em 30px;
  position: fixed;
  right: 0;
  top: 0;
  -webkit-transform: translateY(-150%);
  transform: translateY(-150%);
  -webkit-transition: -webkit-transform .35s ease-in-out .5s, visibility .35s ease-in-out .5s;
  -webkit-transition: transform .35s ease-in-out .5s, visibility .35s ease-in-out .5s;
  transition: transform .35s ease-in-out .5s, visibility .35s ease-in-out .5s;
  visibility: hidden;
  z-index: 99999;
}
.notification .notification-close {
  color: #fff;
  position: absolute;
  right: 30px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.subscribe-success .notification-subscribe,
.signup-success .notification-signup,
.signin-success .notification-signin,
.checkout-success .notification-checkout {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  visibility: visible;
}
.subscribe-success .notification-subscribe.closed,
.signup-success .notification-signup.closed,
.signin-success .notification-signin.closed,
.checkout-success .notification-checkout.closed {
  -webkit-transform: translateY(-150%);
  transform: translateY(-150%);
  visibility: hidden;
}

/* Member header panel */
.site-header .subscribe-button {
  padding: 0.41667em 15px;
}
.site-header:after {
  background: rgba(90, 90, 90, 0.5);
  content: "";
  height: 100vh;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  -webkit-transition: opacity .25s, visibility 0s .25s;
  transition: opacity .25s, visibility 0s .25s;
  visibility: hidden;
  width: 100%;
}

.member-menu {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background-color: #101012;
  bottom: 0;
  color: #d4d3d3;
  max-width: 360px;
  -webkit-overflow-scrolling: touch;
  position: fixed;
  right: 0;
  text-align: center;
  top: 0;
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
  -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.65, 0.05, 0.36, 1), visibility 0s 0.3s;
  transition: -webkit-transform 0.3s cubic-bezier(0.65, 0.05, 0.36, 1), visibility 0s 0.3s;
  transition: transform 0.3s cubic-bezier(0.65, 0.05, 0.36, 1), visibility 0s 0.3s;
  visibility: hidden;
  width: 100%;
  z-index: 999;
}

.member-menu-opened .site {
  height: 100%;
  overflow: hidden;
  position: fixed;
  width: 100%;
}
.member-menu-opened .site-header:after {
  opacity: 1;
  -webkit-transition: opacity .25s;
  transition: opacity .25s;
  visibility: visible;
  z-index: 1;
}
.member-menu-opened .member-menu {
  -webkit-transform: translateX(0);
  transform: translateX(0);
  -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.65, 0.05, 0.36, 1);
  transition: -webkit-transform 0.3s cubic-bezier(0.65, 0.05, 0.36, 1);
  transition: transform 0.3s cubic-bezier(0.65, 0.05, 0.36, 1);
  visibility: visible;
}

.member-menu-scrollable {
  height: 100%;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  position: relative;
}

.member-menu-inside {
  padding: 4.16667em 30px 3.33333em;
}

#member-menu-hide {
  color: #cd9023;
  left: 50%;
  position: absolute;
  top: 20px;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.member-menu-info {
  border-top: 1px solid #5a5a5a;
  font-size: 0.88889em;
  padding-top: 1.66667em;
}

.member-menu-actions {
  border-bottom: 1px solid #5a5a5a;
  list-style: none;
  margin: 0;
  padding: 0 0 1.66667em;
}
.member-menu-actions li {
  margin: 0 0 0.75em;
}
.member-menu-actions .button {
  display: block;
  margin: 0;
}

.sidebar .subscribe-button {
  display: none;
  margin: 0.25em 0;
}

/* Member templates */
.site-signin .site-content,
.site-signup .site-content {
  padding-bottom: 5.83333em;
}
.site-signin .go-back-link,
.site-signup .go-back-link {
  left: 30px;
  position: absolute;
  top: 30px;
}
.site-signin form[data-members-form],
.site-signup form[data-members-form] {
  position: relative;
}
.site-signin form[data-members-form] .message,
.site-signup form[data-members-form] .message {
  position: absolute;
  text-align: center;
  top: 100%;
  width: 100%;
}
.site-signin form[data-members-form].loading .message-note, .site-signin form[data-members-form].invalid .message-note, .site-signin form[data-members-form].error .message-note, .site-signin form[data-members-form].success .message-note,
.site-signup form[data-members-form].loading .message-note,
.site-signup form[data-members-form].invalid .message-note,
.site-signup form[data-members-form].error .message-note,
.site-signup form[data-members-form].success .message-note {
  display: none;
}

.membership-plans:not(:first-child) {
  margin-top: 2.5em;
}

.membership-plan {
  border: 1px solid #d4d3d3;
  box-sizing: border-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  margin-bottom: 1.66667em;
}

.membership-plan-header {
  border-left: 1px solid #d4d3d3;
  box-sizing: border-box;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding: 1.66667em;
  text-align: left;
}
.membership-plan-header h2 {
  font-size: 1.66667em;
  margin: 0 0 0.5em;
}
.membership-plan-header h2:after {
  background-color: #cd9023;
  content: "";
  display: block;
  height: 2px;
  margin: 0.5em 0 0;
  width: 60px;
}
.membership-plan-header small {
  color: #101012;
  display: block;
  font-family: "Playfair Display", serif;
  font-size: 2em;
  line-height: 1.25;
}
.membership-plan-header .button {
  margin-top: 2.5em;
}

.membership-plan-content {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-size: 0.88889em;
  padding: 1.875em;
}
.membership-plan-content ul,
.membership-plan-content ol {
  list-style: none;
  padding: 0;
}
.membership-plan-content li {
  line-height: 1.5;
  margin-bottom: 0.3125em;
  padding-left: 20px;
  position: relative;
}
.membership-plan-content li:before {
  background: #cd9023;
  border-radius: 100%;
  box-sizing: border-box;
  content: "";
  display: inline-block;
  height: 6px;
  left: 0;
  position: absolute;
  top: 9px;
  width: 6px;
}

.account-info:not(:first-child) {
  margin-top: 2.5em;
}
.account-info h2 {
  font-size: 1.33333em;
}

.account-subscription {
  margin-bottom: 1.66667em;
}

.account-group-label {
  color: #5a5a5a;
  font-size: 1em;
  font-style: normal;
  font-weight: 700;
  margin-right: 6px;
}

.account-cancel {
  margin-top: 1.66667em;
}

/* Member only posts */
.post-excerpt {
  position: relative;
}
.post-excerpt:before {
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 20%, white 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 20%, white 100%);
  bottom: 0;
  content: "";
  height: 90%;
  left: 0;
  position: absolute;
  right: 0;
}

.subscribe-box {
  border: 1px solid #d4d3d3;
  margin: 1.66667em 0 2.5em;
  padding: 1.66667em;
  text-align: center;
}
.subscribe-box.paid .subscribe-box-members {
  display: none;
}
.subscribe-box.members .subscribe-box-paid {
  display: none;
}
.subscribe-box h2 {
  font-size: 1.33333em;
}
.subscribe-box .button {
  margin-bottom: 1.25em;
}
.subscribe-box .note {
  font-size: 0.88889em;
  margin-bottom: 0.9375em;
}

@media only screen and (max-width: 640px) {
  .member-menu-inside {
    padding-left: 15px;
    padding-right: 15px;
  }

  .site-signin .go-back-link,
  .site-signup .go-back-link {
    left: 15px;
    top: 20px;
  }

  .notification {
    padding-left: 15px;
    padding-right: 60px;
  }
  .notification .notification-close {
    right: 15px;
  }

  .membership-plan-content li:before {
    height: 5px;
    top: 8px;
    width: 5px;
  }
}
@media only screen and (max-width: 540px) {
  .site-header .subscribe-button {
    display: none;
  }

  .sidebar .subscribe-button {
    display: inline-block;
  }

  .membership-plan {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .membership-plan-header {
    border-bottom: 1px solid #d4d3d3;
    border-left: 0;
  }
}
@media only screen and (max-width: 480px) {
  form[data-members-form] .form-group {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  form[data-members-form] .button {
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    margin: 1.25em 0 0;
    width: 100%;
  }
}
/**
 * 10. Animations
 */
@-webkit-keyframes spin {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fadeTo30 {
  0% {
    opacity: 0;
  }
  100% {
    opacity: .3;
  }
}
@keyframes fadeTo30 {
  0% {
    opacity: 0;
  }
  100% {
    opacity: .3;
  }
}
@-webkit-keyframes blink {
  0% {
    opacity: 1;
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  25% {
    opacity: 1;
  }
  75% {
    opacity: 0;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    opacity: 0;
  }
}
@keyframes blink {
  0% {
    opacity: 1;
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  25% {
    opacity: 1;
  }
  75% {
    opacity: 0;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    opacity: 0;
  }
}
/**
 * 10. Rainbow Code Highlighter
 * https://craig.is/making/rainbows
 */
pre .comment {
  color: #5a5a5a;
}
pre .constant,
pre .entity,
pre .entity.class,
pre .support {
  color: #cd9023;
}
pre .variable.global,
pre .variable.class,
pre .variable.instance {
  color: #cc6666;
}
pre .constant.numeric,
pre .constant.language,
pre .constant.hex-color,
pre .keyword.unit {
  color: #de935f;
}
pre .constant.symbol,
pre .string {
  color: #b5bd68;
}
pre .entity.function,
pre .support.css-property,
pre .selector {
  color: #81a2be;
}
pre .keyword,
pre .storage {
  color: #b294bb;
}
